<component name="libraryTable">
  <library name="fastjson-1.2.53">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/src/main/resources/bin/fastjson-1.2.53.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>